<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css" >
</head>
<body>
    <div class="container">
        <div class="nav">
            SideBar
        </div>
        <div class="body">
            <div class="body__title">
                <div>
                    <label>
                        Title
                    </label> 
                </div>
                <div>
                    <button>
                        Log Out
                    </button>
                </div>
            </div>
            <div class="body__section">
                <div class="section__chat">
                    <div class="chat__message">
                        Message List 
                    </div>
                    <div class="chat__input">
                        Composer
                    </div>
                </div>
                <div class="section__in4">
                    In4 Pannel
                </div>
            </div>
        </div>
    </div>
</body>
</html>